/*?
 * Text: "Cryptographic device %x failed and was set offline\n"
 * Severity: Error
 * Parameter:
 *   @1: device index
 * Description:
 * A cryptographic device failed to process a cryptographic request.
 * The cryptographic device driver could not correct the error and
 * set the device offline. The application that issued the
 * request received an indication that the request has failed.
 * User action:
 * Use the lszcrypt command to confirm that the cryptographic
 * hardware is still configured to your LPAR or z/VM guest virtual
 * machine. If the device is available to your Linux instance the
 * command output contains a line that begins with 'card<device index>',
 * where <device index> is the two-digit decimal number in the message text.
 * After ensuring that the device is available, use the chzcrypt command to
 * set it online again.
 * If the error persists, contact your support organization.
 */
